/*
Theme Name: Babelscribe2012
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");

@font-face {
    font-family: 'rubino_serif';
    src: url('fonts/rubino_serif_fill_regular-webfont.eot');
    src: url('fonts/rubino_serif_fill_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rubino_serif_fill_regular-webfont.woff') format('woff'),
         url('fonts/rubino_serif_fill_regular-webfont.ttf') format('truetype'),
         url('fonts/rubino_serif_fill_regular-webfont.svg#rubino_serif_fillregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
  font-size: 16px;
  letter-spacing: 0.07em;
}
.site-header {
  padding:0;
    max-width: 1000px;
    margin: 0 auto;
}
body .site { 
  margin-bottom: 3.42857rem;
  margin-top: 3.42857rem;
  padding: 0 0em;
}
body.custom-font-enabled {
  /*font-family: "Open Sans",Helvetica,Arial,sans-serif;*/
     font-family:'Rufina', 'times new roman', serif;
}
h1.entry-title{
    font-family: 'rubino_serif','Rufina','times new roman',serif;
    }
#secondary {
  float: right;
}
#primary {
  float: left;
}
.site-content {
  margin: 1rem 0 0 0;
}
.main-navigation {
  margin-top:0;
  text-align: center;
}
.header-image {
  margin-top:0;
    float: none;
    display: block;
}
.main-navigation {
	margin-top: 0;
	text-align: center;
	/*height: 30px;*/
	width: auto;
	padding-left:0;
	padding-top:0.5em;
    clear: both;
	background-color:#fff;
	border-top:none;
    position: relative;
    z-index: 100;
}
#main {
    position: relative;
    z-index: 10;
    }
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
  color: #000;
  font-weight: normal;
}
.main-navigation li ul li a {
  background: none repeat scroll 0 0 #22AEE1;
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF !important;
  display: block;
  font-size: 0.8em;
  line-height: 2.18182;
  padding: 0.5em 0.9em;
  white-space: normal;
  width: 12em;
}
/*.main-navigation li ul {
  display: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 97%;
  z-index: 1;
}*/
.main-navigation li ul li a {
	background: none repeat scroll 0 0 #ffffff;
	border-bottom: none;
	color: #666 !important;
}
.main-navigation li ul li{
    padding-bottom:0;
    border-left: 1px solid #666;
}
.main-navigation li ul{
    border: 1px solid #666;
}
.main-navigation li a:focus {
  color: #8c8c00;
}
.comments-link a, .entry-meta a {
  color: #8c8c00;
}
.site-content article {
  -moz-hyphens: auto;
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
  /*word-wrap: break-word;*/
}
body .site {
  margin-bottom:0;
  margin-top:0;
  max-width: 1000px;
  padding: 0;
  background: #ffffff;
}
footer[role="contentinfo"] {
  background: none repeat scroll 0 0 #ffffff;
  border-top: 1px solid #FFFFFF;
  clear: both;
  color: #999999;
  font-size: 0.6em;
  line-height: 2;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  max-width: 1000px;
  padding: 0 6%;
  }

footer[role="contentinfo"] a {
	color: #999999;
}
#site-info {
padding-left:2%;
float:left;
}
#main {
padding:1em 4% 0;
color:#666666;
line-height: 1.71429;
margin: 0 auto 0;
    max-width: 900px;

}

body {
  background-color:#fff;

}
.entry-content h2, .comment-content h2, .mu_register h2 {
  font-size: 1.28571rem;
  line-height: 1.6;
  color:#8c8c00;
}

/*#second-column h2 {
  font-size: 1.28571rem;
  line-height: 1.6;
  color:#0099CC;
	}*/
#masthead .header-image {
    border-radius:0;
    box-shadow: none;
    margin: 0 auto;
}
a {
	color: #8c8c00;
	outline: medium none;
    text-decoration: none;
}
.widget-area .widget a {
  color: #0099CC;
}
.widget-area .widget h3 {
  margin-bottom: 0;
  color:#fff;
}


.main-navigation li a:hover {
	color: #8c8c00;
}
.template-front-page .entry-content {
  float: left;
  padding-right: 0;
  width: 100%;
  padding-left: 0%;
}
.template-front-page #second-column {
    float: left;
    padding: 1em 0 0 2%;
    width: 27%;
}
.site-content {
  float: left;
  width: 80%;
}
.entry-content {
    width: 45%;
    float: left;
    padding-right: 0;
}
#second-column {
  float: left;
  width: 45%;

}

.entry-content p, .entry-summary p, .comment-content p, .mu_register p, #second-column p {
  line-height: 1.71429;
  margin: 0 0 1em;
}
.entry-content li, .comment-content li, .mu_register li,#second-column li {
  margin: 0 0 0 2.57143rem;
}
.entry-content ul, .comment-content ul, .mu_register ul,#second-column ul {
  list-style: disc outside none;
}
.entry-content ol, .comment-content ol,#second-column ol {
  list-style: decimal outside none;
}
a:hover {
	color: #8c8c00;
    text-decoration:underline;
}

.archive .entry-content {
    /*width: auto;*/
}
.widget-area {
  float: right;
  width: 15%;
}

.widget-area .widget {
  -moz-hyphens: auto;
  margin-bottom: 1em;
  word-wrap: break-word;
}
.widget-area {
  margin: 6em 0 0;
}
#colophon div {
	float: none;
	padding: 0;
	text-align: center;
}
#colophon #metawidget {
padding-right:2%;
    padding-left: 0;
float:none;
}
#site-info {
	clear:left;
	}
  .clear-all{
      clear: both;
      width: 100%;
      line-height: 0;
      height: 0;
      float: none!important;
  }
footer[role="contentinfo"] a:hover {
color: #333333;
}
body .site {
  box-shadow: none;

}
.menu-main-container{
    max-width: 1000px;
    margin: 0 auto;
}
#base-wrapper {
    width: auto;
    text-align: center;
    clear: both;
}
 .entry-content {
    width:auto ;
}
 /* stop word breaks*/
.site-content article {
	word-wrap: normal;
-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.widget-area .widget
{
  word-wrap: normal;
-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
#third-column {
  float: left;
  margin-left: -127%;
  width: 28%;
}
.nav-menu.toggled-on {
  background-color: #EEEEEE;
}
.main-navigation ul.toggled-on li {
  font-size: 0.7em;
  line-height: 1;
  margin-top: 0;
  padding: 0.4em 18%;
}
.main-navigation ul.toggled-on .current-menu-item > a, .main-navigation ul.toggled-on .current-menu-ancestor > a, .main-navigation ul.toggled-on .current_page_item > a, .main-navigation ul.toggled-on .current_page_ancestor > a {
  color: #000000;
  font-weight: bold;
}
#content img {
 /*   width: 100%;    */
    }
.wpcf7-captchac {
  max-width: 84px !important;
}
input, textarea {
   width: 87%;
}
input[type="submit"] {
  max-width: 150px;
}
select {
  width: 90%;
}
.ajax-loader {
  height: 17px;
  max-width: 16px !important;
}
.ajax-loader {
  height: 17px;
  max-width: 16px !important;
}
.main-navigation li a {
  border-bottom: 0 none;
  color: #666;
  line-height:1em;
  text-transform: none;
  white-space: nowrap;
  font-weight:normal;
}
.main-navigation li {
  font-size: 1.1em;
  line-height: 1.42857;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
  border-radius: 0;
  box-shadow: none;
}
.page-id-41 .entry-content h1 {
  color: #000000;
  font-size: 7em;
  line-height: 1;
}
#border {
  border: none;
  margin: 2em 0 0.5em;
  padding: 0 0 4%;
}
.page-id-41 .site-content {
  margin: 2em 0 0;
}
#content .wp-image-54 {
  max-width: 340px;
  height: auto;
}
.page-id-41 #site-navigation {
  margin: 0 -5%;
  padding: 6em 0 0 14%;
}
.rv-wrapper {
  border: 1px solid #999999;
  margin: 0 0 2em;
  padding: 1.5em;
}
.rv-author, .rv-publication, .rv-pubdate, .rv-stars {
  font-size: 0.8em;
    font-style: italic;
}
.rv-title {
  font-weight: bold;
}
.rv-stars {
    font-weight: bold;
    }
.w-title, .w-vine-age, .w-analysis-harvest, .w-analysis, .w-bottle-date, .w-analysis {
  display: block;
   }
.w-title {
  font-weight: bold;
    font-size:1.3em ;
    padding-bottom: 1em;
}
.w-heading{
    font-weight: bold;
    }
.w-wrapper {
  background-color: #b7c5c533;
/*  border: 1px solid #999999; */
  float: left;
  margin: 0 0 2em;
  padding: 1em 2em;
  width: 92%;
}
.w-analysis-wrapper {
  line-height: 2em;
  margin-bottom: 1em;
}
.edit-link {
  display: block;
}
.folium-header-logo {
  margin: 2em 0 2em 3.8%;
}
.entry-content h3, .comment-content h3 {
  font-size: 1.14286rem;
  line-height: 1.84615;
  margin: 0;
}
.entry-content.columns2 {
  width: 50%;
}
#language-wrapper {
  float: right;
    display: none;
    /*width: 240px;*/
}

#lang_sel_list ul {
  border-top: medium none;
  height: 20px;
  left: 0;
  position: relative;
  top: 0;
  width: 183px;
}
#lang_sel_list li {
  display: inline-block !important;
  float: left;
  position: relative;
  width: 70px;
    text-align: center;
}
#lang_sel_list a, #lang_sel_list a:visited {
  border-color: #999999;
  border-image: none;
  border-style: none;
  border-width: 0 1px 1px;
  color: #444444;
  display: block;
  font-size: 11px;
  line-height: 18px;
  padding-left: 10px;
  text-decoration: none !important;
}
#lang_sel_list a.lang_sel_sel {
  background-image: none;
  color: #444444;
  margin-right: 8px;
    padding: 0.25em 0;
}
#lang_sel_list a {
  padding: 0.25em 0;
}

#lang_sel_list {
  height: 20px;
  width: auto;
  }
#folium-header-pics {
  max-width: 1000px;
  width: 100%;
  height: auto;
  max-height: 179px;
}
img.size-medium{
    max-width: 300px;
    height: auto;
    }
.page-id-41 #menu-item-52 {
	display:none;
	} 
.page-id-41 .main-navigation {
  text-align: left;
}
#primary .wine-image {
  float: left;
  max-width: 200px;
}
#enter-site {
	float: left;
	border: 1px solid #333;
	padding: 4px 10px;
	border-radius: 4px;
	margin-left: 9%;
	display:none;
}
a#enter-site:hover {
	color: #333;
	border-color: #8C8C5D;
}
.woocommerce-page #respond input#submit.alt, .woocommerce-page .woocommerce a.button.alt, .woocommerce-page .woocommerce button.button.alt, .woocommerce-page .woocommerce input.button.alt {
	background-color: #ffffff;
	color: #666666;
	-webkit-font-smoothing: antialiased;
	border: 1px solid #999999;
}
.woocommerce-page .woocommerce #respond input#submit.alt:hover, .woocommerce-page .woocommerce a.button.alt:hover, .woocommerce-page .woocommerce button.button.alt:hover, .woocommerce-page .woocommerce input.button.alt:hover {
	background-color: #cdcdcd;
	color: #fff;
}
body .woocommerce-store-notice, p.demo_store {
	background-color: #333333 !important;
}
body .woocommerce-store-notice__dismiss-link {
	font-size: 12px;
	display: block;
}
body.woocommerce-demo-store #page {
	margin-top: 70px;
}
p.demo_store {
    line-height: 2;
}
#add_payment_method #payment ul.payment_methods li img, .woocommerce-cart #payment ul.payment_methods li img, .woocommerce-checkout #payment ul.payment_methods li img {
	max-width: 40px;
}
.license-link {
    font-weight: bold;
    font-size: 14px;
}
/***************** CHROME styles *********************************************/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  Body {
    font-size: 14px!important;
    }
    #colophon .email {
    padding-left: 18%;
    }
  }
/********************EOF chrome styles ****************************************/

/************ RESPONSIVE STYLES - LEAVE AT END OF STYLE SHEET *************/

/*2012 menu*/
/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {

    .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
      border-top: 0 none;
      border-bottom:0 none;
      display: inline-block !important;
      text-align: left;
      width: 100%;
    }
    .main-navigation li {
       margin: 0 3% 0 0;
       padding-bottom: 0.6em;
       position: relative;
     }
    .main-navigation li a {
    	border-bottom: 0 none;
    	color: #666;
    	line-height: 1em;
    	/*text-transform:capitalize;*/
    	white-space: nowrap;
    	font-weight: normal;
        font-family: 'rubino_serif', 'Rufina', 'times new roman', serif;
     }
    .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
      border-bottom: 0 none;
      border-top: 0 none;
      display: inline-block !important;
      margin: 0;
      text-align: left;
      width: 90%;
    }
    .main-navigation li ul {
	top: 70%;
    }
    .main-navigation li ul li a:hover, .main-navigation li ul li a:focus {
	background: #ffffff;
	color: #8c8c00;
}

}
@media only screen and (max-width: 915px) {
    /*.main-navigation li {
      padding-bottom: 0em;
     }*/
    .main-navigation li {
      margin: 0 3% 0 0;
      padding-bottom: 0.6em;
      position: relative;
    }
}
@media only screen and (max-width:780px){
    #enter-site{
        display: block;
    }
}
@media only screen and (max-width: 680px) {
    .main-navigation li {
          margin: 0 2% 0 0;
         }
    }

@media only screen and (max-width: 600px) {
    #content {
        margin-left: 0;
        }
    .site-content {
        float: left;
        width: 100%;
        }
    .entry-content, .entry-content.columns2 {
        padding-right: 6%;
        width: 98%;
        }
    #content #second-column {
        float: left;
        width: 100%;
        }
    #content #third-column {
        margin-left: 0;
        width: 100%;
        }
    #colophon #metawidget {
        float: left;
        }
    #colophon div.email {
        float: left;
        }
    .main-navigation ul.nav-menu.toggled-on {
        display: inline-block;
        width: 150px;
        }
    .page-id-41 .site-content {
        margin: 2em 0 0;
        }
    .page-id-41 #site-navigation {
        margin: 0 -5%;
        padding: 1em 0 0 7%;
        }
    #folium-header-pics {
        display: none;
        }
    .main-navigation {
        text-align: left;
        padding-left: 1.5em;
        }
    }
@media only screen and (max-width: 480px) {

}
@media only screen and (max-width: 320px) {

}
/*************** END OF MOBILE STYLES ***************************************/
